﻿BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
TD
{
    FONT-SIZE: 14px;
    COLOR: #4f4f4f;
    FONT-FAMILY: Tahoma, Verdana, Arial
}
TH
{
    FONT-SIZE: 12px;
    COLOR: #4f4f4f;
    FONT-FAMILY: Tahoma, Verdana, Arial
}
.mainHeader TD
{
    VERTICAL-ALIGN: top
}
.botpreview
{
    BORDER-TOP: #ffffff 1px solid;
    VERTICAL-ALIGN: middle;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #3f89c3;
    TEXT-ALIGN: center
}
.white
{
    COLOR: #ffffff
}
.red
{
    COLOR: #ed1c24
}
.blue
{
    COLOR: #425e89
}
.loghtgray
{
    COLOR: #434343
}
.graylink
{
    COLOR: #434343;
    TEXT-DECORATION: underline
}
.smallpad
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    COLOR: #434343;
    PADDING-TOP: 1px
}
.pricestyle
{
    PADDING-RIGHT: 3px;
    BORDER-TOP: #434343 1px solid;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    COLOR: #535353;
    PADDING-TOP: 3px
}
A:hover
{
    TEXT-DECORATION: underline
}
A
{
    TEXT-DECORATION: none
}
A.gray
{
    COLOR: gray;
    TEXT-DECORATION: none
}
A.gray:visited
{
    COLOR: gray;
    TEXT-DECORATION: none
}
A.gray:hover
{
    COLOR: gray;
    TEXT-DECORATION: underline
}
.bottomarea
{
    BORDER-TOP: #425e89 1px solid;
    COLOR: #3d3d3d
}
.bottomarea TD
{
    VERTICAL-ALIGN: top
}
.bottomarea A
{
    COLOR: #3d3d3d;
    TEXT-DECORATION: underline
}
.bottomarea A:hover
{
    COLOR: #3f89c3;
    TEXT-DECORATION: underline
}
.maindiv
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px
}
.blueheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #3f89c3
}
.inputstyle
{
    BORDER-RIGHT: #6d90b0 1px solid;
    BORDER-TOP: #6d90b0 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #6d90b0 1px solid;
    COLOR: #333333;
    BORDER-BOTTOM: #6d90b0 1px solid;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #edf5fb
}
INPUT.text
{
    BORDER-RIGHT: #6d90b0 1px solid;
    BORDER-TOP: #6d90b0 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #6d90b0 1px solid;
    COLOR: #333333;
    BORDER-BOTTOM: #6d90b0 1px solid;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #edf5fb
}
.middleright
{
    VERTICAL-ALIGN: middle;
    TEXT-ALIGN: right
}
.middlecenter
{
    VERTICAL-ALIGN: middle;
    TEXT-ALIGN: center
}
.toplinks
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    VERTICAL-ALIGN: middle;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: repeat-x
}
.toplinks A
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
.toplinks A:hover
{
    COLOR: #d1ebff;
    TEXT-DECORATION: underline
}
.mainnavigation
{
    VERTICAL-ALIGN: middle;
    PADDING-TOP: 10px;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-ALIGN: center
}
.mainnavigation A
{
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.mainnavigation A:hover
{
    COLOR: #d1ebff;
    TEXT-DECORATION: none
}
.topright
{
    COLOR: #4c6892;
    BACKGROUND-REPEAT: no-repeat
}
.topright A
{
    COLOR: #4c6892;
    TEXT-DECORATION: underline
}
.topright A:hover
{
    COLOR: #639fce
}
.lightblue
{
    COLOR: #3780b9
}
.tinyborder
{
    BORDER-RIGHT: #425e89 1px solid;
    BORDER-TOP: #425e89 1px solid;
    BORDER-LEFT: #425e89 1px solid;
    BORDER-BOTTOM: #425e89 1px solid
}
.bluebar
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BACKGROUND-COLOR: #4396ca;
    TEXT-ALIGN: center
}
.bluebar A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.bluebar A:hover
{
    COLOR: #c1d5e1;
    TEXT-DECORATION: underline
}
.darkred
{
    COLOR: #b90404
}
.smallfont
{
    FONT-SIZE: 9px
}
.bluenav
{
    FONT-SIZE: 12px;
    COLOR: #ffffff
}
.bluenav A
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.bluenav A:hover
{
    COLOR: #d1ebff;
    TEXT-DECORATION: underline
}
.bluelink
{
    COLOR: #3780b9;
    TEXT-DECORATION: underline
}
TABLE.valignTop TD
{
    VERTICAL-ALIGN: top
}
TABLE.valignTop TH
{
    VERTICAL-ALIGN: top
}
.txtWhiteSml		{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt ; color: #FFFFFF}

